.designers_main {
  padding: 13.7rem 0 13.6rem;
}
.designers_main.bg {
  background-color: var(--bg);
  padding: 16.9rem 0 15.7rem;
}
.designers_main.bg .lt .avatar {
  background: #fff;
}
.designers_main.bg .product_list .image {
  background-color: #fff;
}
.designers_main.bg .product_list .image .cat {
  background-color: var(--bg);
}
.designers_main .head .tcon {
  padding: 0;
}
.designers_main .lt {
  width: 30%;
  max-width: 35.7rem;
}
.designers_main .lt .avatar {
  padding-bottom: 118.20728291%;
  background-image: linear-gradient(to bottom, #ebebeb, #efefef 19.24%);
}
.designers_main .lt .info {
  margin-top: 2.6rem;
}
.designers_main .lt .info .title {
  font-size: 2.6rem;
  font-weight: 600;
  color: #171717;
  transition: all 0.3s;
}
.designers_main .lt .info .metas {
  font-size: 1.8rem;
  color: #4f4f4f;
  margin-top: 1rem;
}
.designers_main .head {
  flex: 1;
  width: 100%;
  max-width: 99.3rem;
  padding-top: 2.3%;
}
.designers_main .tcon .locate {
  display: grid;
  grid-template-columns: 1em 1fr;
  align-items: center;
  font-size: 1.5rem;
  font-weight: 650;
  color: #e2231a;
  gap: 0.9rem;
  margin-bottom: 1.5rem;
}
.designers_main .tcon .locate::before {
  display: block;
  padding-bottom: 100%;
  content: '';
  background: url("../images/icon-locate2.svg") no-repeat center / contain;
}
.designers_main .tcon p {
  max-width: 73.4rem;
  margin-top: 4.4rem;
}
.designers_main .tcon .by {
  margin-top: 0.3rem;
}
.designers_main .features {
  margin-top: 5.9rem;
}
.designers_main .features ul {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem 4.3rem;
}
.designers_main .features li p {
  font-size: 1.611rem;
  color: #9a9a95;
  text-transform: uppercase;
  margin: 0 0 1.1rem;
  letter-spacing: 0.102421em;
}
.designers_main .features li strong {
  font-size: 2.343rem;
  font-weight: 600;
  color: #141413;
}
.designers_main .page_products_swiper {
  margin-top: 5.8rem;
}
.footer_contact {
  padding-top: 10.2rem;
}
@media screen and (max-width: 768px) {
  .designers_main {
    padding: 50px 0;
  }
  .designers_main.bg {
    padding: 50px 0;
  }
  .designers_main .lt .info {
    margin-top: 14px;
  }
  .designers_main .lt .info .title {
    font-size: 18px;
  }
  .designers_main .lt .info .metas {
    font-size: 14px;
    margin-top: 5px;
  }
  .designers_main .head {
    padding: 0;
  }
  .designers_main .tcon .locate {
    font-size: 14px;
    margin-bottom: 10px;
    gap: 8px;
  }
  .designers_main .tcon p {
    margin-top: 12px;
  }
  .designers_main .tcon .by {
    margin-top: 0;
  }
  .designers_main .features {
    margin-top: 22px;
  }
  .designers_main .features ul {
    gap: 20px;
  }
  .designers_main .features li p {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .designers_main .features li strong {
    font-size: 16px;
  }
  .designers_main .page_products_swiper {
    margin-top: 30px;
  }
  .footer_contact {
    padding-top: 40px;
  }
}
@media screen and (max-width: 576px) {
  .designers_main .lt {
    width: 100%;
  }
}
